Subject: [Roll] [roll] #12: DIS

From: "roll issue tracker" <[email-masked]>
Date: Tue, 03 Nov 2009 09:24:14 -0000

#12: DIS
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  wintert@…      
     Type:  defect              |      Status:  new            
 Priority:  trivial             |   Milestone:                 
Component:  rpl                 |     Version:                 
 Severity:  Active WG Document  |    Keywords:                 
--------------------------------+-------------------------------------------
 Indicate in RPL that responses to DIS SHOULD be randomized to avoid
 message collision.

-- 
Ticket URL: <https://svn.tools.ietf.org/wg/roll/trac/ticket/12>
roll <http://tools.ietf.org/wg/roll/>